Subject: Morel Victory

From: [email-masked] (Matthew Stoecker)
Date: Sun, 07 May 1995 22:34:23 -0800

Well.  I've hunted mushrooms in the Pacific Northwest for 3 years now,
although only as a hobby, and not as frequently as I'd like.  And while my
success with chantrelles has been great, I had never found morels in
quantity. Today that all changed.  I'm staring now at a shopping bag full
of Black Morels.  Gathered in the space of 3 hours.  A feeling of elation
has overcome me in the same way it did that first time I looked up and saw
the forest covered in chantrelles.  I have, for once, been victorious over
the (in my novice experience) elusive morel.  And I just thought I'd share
it.

BTW, I'll tell you this regarding conditions:  Washington State, about
1000 ft, sunnyside, evergreens.

Get out there and get 'em!

Matthew Stoecker